@import "variables/colors";
@import "variables/";

.counters {
  display: flex;
  gap: 1rem;
  margin-bottom: 1.5rem;
  &__item {
    font-family: $roboto-regular;
    border: 1px solid $caribbean-green-80;
    color: $caribbean-green-80;
    border-radius: 6px;
    background: $caribbean-green-10;
    padding: 5px 12px;
  }
}
